<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
		<style>
			body{
				background: url("images/chezfatma.jpg") no-repeat fixed center center / cover;
			}
			#go{
				float: left;
				border-radius: 20px;
			}
			.resp{
				position: relative;
				overflow: hidden;
				padding-top: 56.25%;
			}
			
			.resp-iframe{
				position: absolute;
				top: 0;
				left:-220px;
				width: 100%:
				border: 0;
			}
		</style>
		
		<div class="alert alert-success" id="benefits">
		<img id="go" src="images/chezfatma120.png" alt="chez fatma">
			<h2>RESTAURANT TRAITEUR</h2>
			<hr>
		<center>
			Téléphone : +222 00 00 00 | Email : info@chezfatma.net
		</center>
		</div>
		
		<script>
			$j(function(){
				$j('#benefits').appendTo('#login_splash');
			})
		</script>
		
		<?php
	}
?>

		<script>
			$j("thead tr th").each(function() { $j(this).addClass("text-center") })
		</script>